.hidden-desctop {
    display: none;
}

@media only screen and (max-width: 1200px),
only screen and (max-device-width: 1200px) {}

@media only screen and (max-width: 1030px),
only screen and (max-device-width: 1030px) {}

@media only screen and (max-width: 600px),
only screen and (max-device-width: 600px) {}

@media only screen and (max-width: 460px),
only screen and (max-device-width: 460px) {}

@media only screen and (max-width: 320px),
only screen and (max-device-width: 320px) {}